[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnHelp

Sets the value for the OnHelp property.

## Declaration

Source position: forms.pp line 1855

`protected procedure TApplicationProperties.SetOnHelp(`
`const AValue: THelpEvent`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.OnHelp |  | Event handler signalled when help is requested in the application.